@import 'assets/variables';

.root {
  display: flex;
  width: 370px;
  height: 170px;
  border: 1px solid grey;
  border-radius: 5px;
  background-color: rgba(100,100,100, 0.4);
  transition: background-color ease 0.3s;
  align-items: center;
  justify-content: center;
  cursor: pointer;

  &:hover {
    background-color: rgba(100,100,100, 0.7);
  }
}
